﻿.rb_icon_i {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  color: #000;
}
.rb_icon_i:hover{color:#fd3d0c;}
.rb_more_result {
  width: 200px;
  background: transparent;
  color: #fd3d0c;
  border: 2px solid #fd3d0c;
  display: flex;
  margin: .6em 0;
  padding: .7em;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  font-size: 15px;
  position: relative;
  font-weight: 700;
  transition: none;
  text-alig: center;
}
.rb_more_result:hover{
	color: #fff;
	background: #fd3d0c;
}
.CPL{font-size: 13px;color: #999;}
.CPL:hover{color: #fd3d0c;}
.rb-pages{padding-top:10px;margin:5px auto 10px auto;text-align: center;}
.rb-pages span,.rb-pages a{background-color:rgba(0, 0, 0, 0.05);color:#222;display:inline-block;border-radius:8px;padding:7px 15px;margin:2px 5px}
.rb-pages span{background-color:#fd3d0c;color:#fff}
.rb-pages a:hover{background-color:rgba(0, 0, 0, 0.08)}
.rb-catimg{
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.rb-time{font-size: 12px;color: #c2c2c2;}
.rb-time:hover{font-size: 12px;color: #c2c2c2;}
.rb_send_poll input, .rb_show_res_poll input {
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 600;
  padding: 3px 22px;
  text-transform: capitalize;
  border-radius: 8px;
  background-color:#fd3d0c;
  color: #ffffff;
  border: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.rb_radio_label .rb_item_title::before {
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.20em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #fd3d0c;
}
.rb_radio_label .rb_item_title:hover {background-color: #ff414b7d;color:#FFF}
.rb_poll_btn {
  display: flex;
  gap: 10px;
  justify-content: center;
}
.rb_poll_proccessbar {
  height: 10px;
  background: #fd3d0c;
  border-radius: 2px;
  float: left;
}
.rb_radio_label input:checked + .rb_item_title {
  background-color: #fd3d0c;
}
.rb_radio_label input:checked + .rb_item_title::before {
  box-shadow: inset 0 0 0 0.4375em #ff414b7d;
}
.div_input input[type="text"], .div_input input[type="password"], .div_input select, .div_input textarea{
  width: 100%;
  height: 60px;
  background: #ffffff;
  font-size: 15px;
  line-height: 28px;
  color: #131830;
  border: none;
  outline: none;
  padding: 12px 30px;
  border-radius: 8px;
  box-shadow: none;
  direction: rtl;
}
.div_input textarea {height:120px;}
.div_input input[type=text]:focus, .div_input input[type=password]:focus, .div_input select, .div_input textarea {background: #ffffff;}
.div_input button:focus, .div_input input:focus, .div_input select:focus, .div_input textarea:focus {outline: none;}
.rb_div_form input[type="submit"] {
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
  overflow: hidden;
  color: #ffffff !important;
  height: 60px;
  background-color: #fd3d0c;
  display: inline-block;
  padding: 18px 45px;
  border-radius: 10px;
  transition: all ease 0.5s;
  position: relative;
  z-index: 1;
  border: none;
width: 100%;
}
.rb_div_form input[type="submit"]:hover{box-shadow: 0 7px 6px -6px #fd3d0c;}
.rb_row1, .rb_btn_reset, .siterb, .cpr, .save_info{display: none;}
.com3 {
  border: none;
  border-radius: 8px;
  background: #fafafa8a;
  padding: 15px;
}
.com4 {
  width: 100%;
  border-bottom: 1px dashed #e1e1e1;
}
.com5 a{color:#fd3d0c}
.com2 img {
  border-radius: 50%;
  border: 1px solid #ccc;
  width: 40px;
  border: 1px dashed #fd3d0c;
  padding: 3px;
  margin-top: 10px;
  margin-right: 19px;
}
.btn_send_answer, .btn_remove_answer{
	font-family: inherit;
	font-size: 11px;
	border-radius: 8px;
	padding: 1px 20px;
}
.rb_bookmark {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #FFF !important;
  margin: 15px auto;
  justify-content: center;
  background: #fd3d0c;
  padding: 15px;
  border-radius: 16px;
}
.rb_bookmark svg {
    fill: #ffffff;
}